.jPaginate {
    height: 23px;
    position: absolute;
    color: #a5a5a5;
    font-size: small;
    width: 85%;
    bottom: 0px;
    padding: 10px;
    border-top: 1px solid #dcdcdc;
}

    .jPaginate a {
        line-height: 15px;
        height: 18px;
        cursor: pointer;
        padding: 2px 5px;
        margin: 2px;
    }

.jPag-control-back {
    position: absolute;
    left: 10px;
    top: 14px;
}

.jPag-control-front {
    position: absolute;
    top: 15px;
    right: 10px;
    left: inherit !important;
}

.jPaginate span {
    cursor: pointer;
}

ul.jPag-pages {
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

    ul.jPag-pages li {
        display: inline;
        float: left;
        padding: 0px;
        margin: 0px;
    }

        ul.jPag-pages li a {
            float: left;
            padding: 2px 5px;
        }

span.jPag-current {
    cursor: default;
    font-weight: normal;
    line-height: 15px;
    height: 18px;
    padding: 2px 5px;
    margin: 2px;
    float: left;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img {
    height: 22px;
    margin: 2px;
    float: left;
    line-height: 18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img {
    margin: 2px 0px 2px 2px;
    font-size: 12px;
    font-weight: bold;
    width: 10px;
}

ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img {
    margin: 2px 2px 2px 0px;
    font-size: 12px;
    font-weight: bold;
    width: 10px;
}

span.jPag-sprevious,
span.jPag-sprevious-img {
    margin: 2px 0px 2px 2px;
    font-size: 18px;
    width: 15px;
    text-align: right;
    margin-top: -2px;
}

span.jPag-snext,
span.jPag-snext-img {
    margin: 2px 2px 2px 0px;
    font-size: 18px;
    width: 15px;
    text-align: right;
    float: right;
    margin-top: -2px;
}

ul.jPag-pages li span.jPag-previous-img {
    background: transparent url(https://www.reliancemoney.com/_catalogs/masterpage/images/previous.png) no-repeat center right;
}

ul.jPag-pages li span.jPag-next-img {
    background: transparent url(https://www.reliancemoney.com/_catalogs/masterpage/images/next.png) no-repeat center left;
}

span.jPag-sprevious-img {
    background: transparent url(https://www.reliancemoney.com/_catalogs/masterpage/images/sprevious.png) no-repeat center right;
}

span.jPag-snext-img {
    background: transparent url(https://www.reliancemoney.com/_catalogs/masterpage/images/snext.png) no-repeat center left;
}